html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;margin:0;float:left;    font-family: 'Open Sans', sans-serif;color:#000;background:#fff;overflow-x: hidden;-webkit-font-smoothing: antialiased;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: 'Open Sans', sans-serif; color:#fff; font-size: 14px;margin:20px 0;line-height:1.5;font-weight:400;    float: left;
    width: 100%;}
p a{text-decoration:none;color:#f06e21;}
p a:hover{text-decoration:underline;}
h1,h2,h3,h4,h5{font-family: Roboto;margin:0;width:100%;float:left;}
/*li{color:#FFF;font-size: 16px;font-weight:300;}*/

input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.wrapper{margin:0 auto; width:1245px;}
.wrapper.w1750{width:1750px;}
.wrapper.w1400{width:1400px;}
.wrapper.w1228{width:1228px;}
.wrapper.w1200{width:1200px;}
.wrapper.w1120{width:1120px;}
.wrapper.w1100{width:1100px;}
.wrapper.w1000{width:1000px;}
.wrapper.w600{width:600px;}
.resp {display:none;}
.padding120{padding:120px 0;}
.padding100{padding:100px 0;}
.padding10070{padding:100px 0 70px;}
.padding80{padding:80px 0;}
.padding8040{padding:80px 0 40px;}
.padding60{padding:60px 0;}
.padding40{padding:40px 0;}
.padding4080{padding:40px 0 80px;}

/*header*/
#top_bar.home{background-color: rgba(209,27,42,0);transition: background .5s ease 0s;}

#top_bar{position:fixed;top:0;left:0;z-index:998;width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);color:#FFFFFF;float:left;padding:0 25px;background:#D11B2A;}
#top_bar label{display:none;}
#top_bar input{display:none;}
#top_bar .the_a img{display:block;}
#top_bar .logo{float:left;padding:27px;padding-top: 40px;}
#top_bar .logo img{height: 75px;display:block;}
#top_bar .top_menu{float:right;padding:33px 30px 33px 0;}
#top_bar .menu{padding:10px 0;float:right;text-transform:uppercase;line-height:105px;font-size:20px;margin-left:40px;position:relative;top:0;left:0;padding-top:35px;}
#top_bar .menu a {width:100%;height:100%;}
#top_bar .menu ul {float: left;padding: 0;margin: 0;}
#top_bar .menu ul li {font-family: Open Sans;font-size: 16px;font-weight: 600;text-decoration:none;float: left;padding: 0 20px;list-style: none;font-weight: 300;}
#top_bar .menu ul li.selected a{color:#004071!important;}

#top_bar.home .menu ul li.selected a{color:#fff!important;opacity:1!important;}

#top_bar .menu ul li.selected ul li a{color:#fff!important;}
#top_bar .menu ul li ul li a{color:#FFFFFF!important;}
#top_bar .menu ul li ul li{line-height:1;width:100%;padding:20px 0;text-align:center;border-bottom: 1px solid rgba(255,255,255,0.08);}
#top_bar .menu ul li ul li a{color:#fff!important;}
/*#top_bar .menu ul li ul li a:hover{color:#fff!important;}*/
#top_bar .menu ul li ul li:last-child{border-bottom:none;}
#top_bar .menu li.hasdropdown ul.dropdown {display: none;position: absolute;width: 200px;background: #D11B2A;margin-top: -10px;margin-left: -60px;z-index: 4;padding-top: 0px;}
#top_bar .menu li ul li ul {display: none!important;position: absolute;width: 200px;background: #004071;    margin-top: -36px;
    margin-left: -200px;z-index: 4;padding-top: 0px;}
#top_bar .top_menu .menu img{height:30px;display:inline-block;vertical-align: bottom;margin: 0 5px;}
#top_bar .menu a{font-size: 16px;font-weight: 600;text-decoration:none;color:#FFFFFF;}
#top_bar .menu a:hover{color:#004071!important;}
#top_bar.home .menu a{font-size: 16px;font-weight: 600;text-decoration:none;color:#FFFFFF;opacity:.75;}
#top_bar.home .menu a.opacity:hover{opacity:1!important;}
#top_bar.home .menu a:hover{opacity:1!important;}
#top_bar.home .menu a.bluehover:hover{color:#004071!important;}

#top_bar.home .menu a.redhover:hover{color:#D11B2A!important;}

/*#top_bar .menu ul li.hasdropdown:hover  > ul.hadropdown{display:block;}*/
#top_bar .menu a.portal {position:absolute;right:20px;top:20px;width:auto;height:auto;line-height:1;padding: 10px;opacity: 1!important;}
#top_bar.home .menu a.portal:hover{color:#fff!important;}
.navinner #top_bar .menu a.portal {position:absolute;right:20px;top:20px;width:auto;height:auto;line-height:1;padding: 10px;opacity: 1!important;background:#a0a0a0;}
.navinner #top_bar .menu a.portal:hover{color:#fff!important;}
.greyboxbg{background:#a0a0a0;}
.redboxbg{background:#D11B2A;}
#top_bar .menu ul li:hover ul.dropdown{display:block;}
#top_bar .menu li ul li:hover #top_bar .menu li ul li ul {display:block!important;}
#top_bar .menu li ul li:hover  >  ul {display:block!important;}
#top_bar .menu ul li ul li:hover{background:#004071!important;}
#top_bar .menu ul li ul li:hover > a{color:#fff!important;}
#top_bar .menu ul li ul li:hover > #top_bar .menu ul li ul li a{background:#313233!important;color:#fff!important;}
#/*top_bar .menu ul li.hasdropdown:hover  > #top_bar .menu ul li.hasdropdown ul.dropdown{display:block;}*/
/*#top_bar .menu ul li.hasdropdown ul.dropdown li.hasd2nddropdown:hover  > #top_bar .menu ul li.hasdropdown ul.dropdown li.has2nddropdown ul.2nddropdown{display:block!important;}*/


#slideout-right{position:fixed;top:0;background:#fff;height:100%;min-height:770px;box-sizing:border-box;padding:30px;z-index:999;width:calc((100% - 1200px)/2 + 1200px);width:-moz-calc((100% - 1200px)/2 + 1200px);width:-webkit-calc((100% - 1200px)/2 + 1200px);width:50%;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;display:none;}
.slideout{position:fixed;top:0;background:#27CCC0!important;height:100%;min-height:770px;box-sizing:border-box;padding:30px;z-index:999;width:calc((100% - 1200px)/2 + 1200px);width:-moz-calc((100% - 1200px)/2 + 1200px);width:-webkit-calc((100% - 1200px)/2 + 1200px);width:50%;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;display:none;}
.slideout.left{left:0;min-height: 830px;margin-left:calc(((100% - 1200px)/2 + 1200px)*-1);margin-left:-moz-calc(((100% - 1200px)/2 + 1200px)*-1);margin-left:-webkit-calc(((100% - 1200px)/2 + 1200px)*-1);}
.slideout.right{right:0;margin-right:calc(((100% - 1200px)/2 + 1200px)*-1);margin-right:-moz-calc(((100% - 1200px)/2 + 1200px)*-1);margin-right:-webkit-calc(((100% - 1200px)/2 + 1200px)*-1);}
.slideout table{float:left;width:100%;height:100%;text-align:left;vertical-align:top;}
.slideout table tr{float:left;width:100%;height:100%;text-align:left;vertical-align:top;}
.slideout table td{float:left;width:100%;height:100%;text-align:left;vertical-align:top;}
.slideout table ul{float:left;width:100%;margin:0;padding:0;}
.slideout table li{float:left;width:100%;list-style:none;font-family: 'AvenirLTStd-Heavy';padding-top:10px;}
.slideout table li a{font-size: 36px;
    line-height: 36px;
    font-family: 'Open Sans';
    font-weight: 700;
    letter-spacing: -1px;
    color:#eefbfa!important;
    text-decoration:none;
    text-transform:uppercase;
    opacity:.7;
    }
.slideout table li a:hover{opacity:1;}    
.slideout table li.selected a{color:#71CAC9;}
.slideout table .phone{margin:20px 0;font-family: 'AvenirLTStd-Heavy';color:#77E0EA;font-size:24px;text-decoration:none;}
.slideout table .social img{margin-right:15px;width:50px;}
.slideout table .social a:last-child img{margin-right:0px;}
.slideout .close{width:22px;position: absolute;    right: 20px;
    top: 47px;cursor:pointer;z-index: 1;}
   
.slideout .close span{float:left;margin-right:10px;color: #77E0EA;font-size: 10px;line-height:14px;text-transform:uppercase;font-weight: 400;margin-bottom: 40px;letter-spacing: 3px;font-family: 'AvenirLTStd-Heavy';}
.slideout .close .lines{float:right;height:18px;margin: 6px 0;}
.slideout .close .line{background:#77E0EA;width:50px;height:2px;float:right;clear: right;margin-bottom:-2px;transition:0.5s all ease;-moz-transition:0.5s all ease;-webkit-transition:0.5s all ease;}
.slideout .close:hover .line:first-child{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.slideout .close:hover .line:last-child{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.slideout.left .close{right:inherit;left: calc((100% - 800px)/2);left: -moz-calc((100% - 800px)/2);left: -webkit-calc((100% - 800px)/2);}
.slideout.left .close span{float:right;margin-right:0;margin-left:10px;}
.slideout.left .close .lines{float:left;}
.slideout.left .close .line{background:none;width:51px;}
.slideout.left .box{float:left;margin-right:20px;width:calc((100% - 90px)/4);width:-moz-calc((100% - 90px)/4);width:-webkit-calc((100% - 90px)/4);}
.slideout.left .box:nth-child(4n+1){clear:left;}
.slideout.left .box .img{background:#F8F8F8;padding:10px;position:relative;box-sizing:border-box;}
.slideout.left .box .img table{float:left;width:100%;height:100%;color:#fff;text-transform:uppercase;}
.slideout.left .box .img img{width:130px;}
.slideout.left .box .img table:last-child{display:none;position:absolute;background:rgba(119,224,234,0.9);font-family: 'AvenirLTStd-Medium';font-size:12px;line-height: 30px;font-weight: 400;letter-spacing: 3px;width:calc(100% - 20px);width:-moz-calc(100% - 20px);width:-webkit-calc(100% - 20px);height:calc(100% - 20px);height:-moz-calc(100% - 20px);height:-webkit-calc(100% - 20px);}
.slideout.left .box:hover .img table:last-child{display:table;}
.slideout.left .box .text{text-align:center;font-size:14px;color:#4E4E4E;margin:10px 0 20px;font-family: 'AvenirLTStd-Heavy';}
.slideout.left .prapper{width:800px;margin:0 auto;}
.slideout.left h3{margin-top: 70px;text-align: center;margin-bottom: 40px;text-transform: none;font-size: 24px;font-family: 'AvenirLTStd-Heavy';color:#77E0EA;}
.slideout{display:block;}


/*Home*/

.container.white{background:#fff;padding-bottom:80px;}
.container.white.home{background:#fff;padding-bottom:0px;}
.container.red{background:#D11B2A;padding:20px 0;}
.container.red table{width:100%;height:100%;vertical-align:middle;}
.container.red table tr{width:100%;height:100%;vertical-align:middle;}
.container.red table tr td{width:100%;height:100%;vertical-align:middle;    text-align: center;}
.container.red table tr td h2{color:#fff;
    letter-spacing: 2px;
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;}
.container.red .left{width:60%;margin-top: 91px;float:left;}
.container.red .right{width:33%;float:right;}

.container.white.contact{padding:75px 0;}
.container.white.contact h2{ text-align:center;margin-bottom:20px;   color: #999;letter-spacing: -0.5px;-webkit-font-smoothing: antialiased;font-family: 'Open Sans';font-weight: 600;}
.container.white.contact p{text-align:center}

.container.white.contactinner table{width:100%;height:100%;vertical-align:middle;}
.container.white.contactinner table tr{width:100%;height:100%;vertical-align:middle;}
.container.white.contactinner table tr td{width:100%;height:100%;vertical-align:middle;}
.container.white.contactinner{background:#F8F8F8;padding:40px 0;}
.container.white.contactinner h2{margin:0;font-size:19px;text-align:left;  color: #999;letter-spacing: -0.5px;-webkit-font-smoothing: antialiased;font-family: 'Open Sans';font-weight: 600;}
.container.white.contactinner p{text-align:center}


    
.container.blue{background-color: #00aeef; text-align:center;padding:20px 0px;color:#FFFFFF;}
.container.blue h2{margin:20px 0;font-weight: 300; font-size: 32px;}
.container.blue p{margin-bottom:30px;font-size:18px;font-weight:400;padding:0 60px;width:auto;float:none;}
.boxes{width:100%;float:left;height:auto;}
.boxes .box {padding:20px; width:calc((100% - 160px)/4);width:-moz-calc((100% - 160px)/4);width:-webkit-calc((100% - 160px)/4);float:left;height:auto;}
.boxes .box h1{color:#444;text-align:center;font-weight:300;text-transform:uppercase;}
.boxes .box table{vertical-align:middle;text-align:center;width:100%;height:100%;}
.boxes .box table tr{vertical-align:middle;text-align:center;width:100%;height:100%;}
.boxes .box table tr td{vertical-align:middle;text-align:center;width:100%;height:100%;}
.boxes .box img{text-align:center;}
.boxes .box p{color:#676767;text-align:center;}
.boxes .box:nth-child(1){background-color:rgb(247, 247, 247);}
.boxes .box:nth-child(2){background-color:rgb(232, 232, 232);}
.boxes .box:nth-child(3){background-color:rgb(219, 219, 219);}
.boxes .box:nth-child(4){background-color:rgb(209, 209, 209);}
.boxes .box:hover{background-color:rgb(255, 255, 255);}

.sections{padding-bottom:70px;}
.section{width:calc((100% - 40px)/3);margin-right:20px;float:left;margin-bottom:20px;}
.section .image{width:100%;text-align:center;padding-bottom:10px;}
.section .accordian{text-transform:uppercase;color:#fff!important;width:calc(100% - 30px);text-align:left;padding:15px;background:#D11B2A;cursor:pointer;}
.section .information{float:left;width:calc(100% - 22px);text-align:left;padding:10px;display:none;border: 1px solid #EDEDED;}
.section .information.open{display:block;}
.section:last-child{margin-right:0px;}

.container.inner.training{padding-top:70px;}
.training .margintop{margin-top:50px;}
.training .bordertop{padding-top:40px; border-top:1px solid #ddd;}
.training .left{width:36%;float:left;}
.training .right{width:60%; float:right;margin-top:25px;}
.training .section{width:100%;float:left;}
.training .section .accordian{text-transform:uppercase;color:#fff!important;width:calc(100% - 30px);text-align:left;padding:15px;background:#D11B2A;cursor:pointer;}
.training .section .information{float:left;width:calc(100% - 22px);text-align:left;padding:10px;display:none;border: 1px solid #ddd;}
.training .section .information.web{padding-bottom:20px;}
.training .section .information.open{display:block;}
.training .section:last-child{margin-bottom:0px;}

.container.inner.maintenance{padding:70px 0;}
.maintenance .margintop{margin-top:25px;}
.maintenance .left{width:48%;float:left;}
.maintenance .right{width:48%; float:right;}

.list h1{color:#d11b2a!important;text-transform:capitalize!important;    font-family: Open Sans!important;
    font-weight: 600!important;}
.list ul{color:#808080!important;width:calc(100% - 40px);float:left;margin-top:50px;  list-style: none;}
.list ul li{width:100%;float:left;  list-style: none;padding-bottom:10px;}
.list ul li:last-child{padding-bottom:0px;}
.list ul li:before {
  content: '\f058';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #d11b2a;
  margin-top:3px;
}

.container.inner.resources{padding:70px 0;}
.resources .margintop{margin-top:25px;}

.resources .left{width:48%;float:left;}
.resources .right{width:48%; float:right;}

.resources ul {width:calc(100% - 40px);float:left;list-style: none;}
.resources ul li {width:100%;float:left;list-style: none;padding-bottom:10px;color:#808080;font-size:14px;}
.resources ul li:last-child{padding-bottom:0px;}
.resources ul li:before {
  content: '\f058';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #d11b2a;
  margin-top:3px;
}





.diagrams{padding:70px 0;}
.diagrams .left{width:32%;float:left;}
.diagrams .right{width:64%;float:right;}
.diagrams .left.switch{width:64%;float:left;}
.diagrams .right.switch{width:32%;float:right;}
.diagrams .borderbottom{padding:40px 0;border-bottom: 1px solid #ddd;}
.diagrams .borderbottom:last-child{border:none;}

.diagrams .images{width:calc((100% - 60px)/4)!important;float:left!important;margin-right:20px!important;}

.diagrams .images a{width:100%;float:left;}
.diagrams .images:last-child{margin-right:0px!important;}

.diagrams h3{color:#444;}



.button{color:#fff;text-decoration:none;padding:10px 25px;}
.button.red{background:#D11B2A;}
.button.blue{background:#004071;}
/*Inners*/
.container.inner.grey{background:#ECEBE9;padding:40px 0;}
.container.mainimage{box-shadow:none;text-align:center;margin:35px 0;}
.container.inner{margin-top:150px;}
.container.inner.about{padding-top:70px;}
;}

.container.inner.noshadow{box-shadow:none;}
.container.inner.nopadding{padding:0!important;}
.container.inner h1{text-transform:uppercase;    font-family: Roboto;
    letter-spacing: 2px;
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;;color:#444;}
.container.inner h2{    color: #999;
    letter-spacing: -0.5px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    font-weight: 600;
        font-size: 22px;
    line-height: 36px;
    margin-bottom: 10px
    }
.container.inner h3{    color: #444;
    letter-spacing: -0.5px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    font-weight: 600;
        font-size: 22px;
    line-height: 36px;
    margin-bottom: 10px;
    }
/*.container.inner h3{text-transform:uppercase;font-family: 'Open Sans', sans-serif;letter-spacing: 2px;font-size: 12px;font-weight:bold;color:#00aeef;}*/
.container.inner p{color:#808080;    line-height: 25.2px;}
.container.inner.contactpage p{color:#676767;}
.container.inner.contactpage i{color:#D11B2A;}
.container.inner.contactpage a{color:#676767!important;}
.container.inner.contactpage h3{color:#D11B2A!important;    font-family: Roboto;
    letter-spacing: 2px;
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;}



.resplink{display:none;}
.contactpage h1{color:#D11B2A!important;}
.contactpage .details{width:100%;float:left;padding-bottom:40px;padding-top:60px;}
.contactpage .details .left{width:36%;float:left;}
.contactpage .details .left a{color:#004071;text-decoration: none;}
.contactpage .details .left a:hover{text-decoration: none;color:#676767;}

.contactpage .details .right{width:60%;float:right;}
.contactpage .details .right form{width:100%;float:left;}
.contactpage .details .right form .hasrecaptcha{width:auto;float:left;}
.contactpage .details .right form input[type="text"]{font-family: 'Open Sans', sans-serif;margin-bottom:30px;width:calc(100% - 20px);width:-webkit-calc(100% - 20px);width:-moz-calc(100% - 20px);float:left;padding: 10px!important;border: 0px;border-bottom: 1px solid #fff;font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;color: #555;background-color: #efefef;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;}
.contactpage .details .right form textarea{height:220px;font-family: 'Open Sans', sans-serif;margin-bottom:30px;width:calc(100% - 20px);width:-webkit-calc(100% - 20px);width:-moz-calc(100% - 20px);float:left;padding: 10px!important;border: 0px;border-bottom: 1px solid #fff;font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;color: #555;background-color: #efefef;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;}
.contactpage .details .right form input[type="submit"]{font-family: 'Open Sans', sans-serif;margin-top:41px;    background-color: #333333;padding: 7px 11px;border: none;color: #fff;cursor: pointer;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-webkit-appearance: none;float:right;}
.contactpage .details .right form input[type="submit"]:hover{background-color: #004071;}
.contactpage .offices{width:100%;float:left;padding-top:40px; border-top:1px solid #d8d8d8;}
.contactpage .offices h4{margin-bottom:0;color:#676767;}
.contactpage .offices .office{margin-left:15px;width:calc(33% - 15px);float:left;}
.contactpage .offices .office a{color:#004071;text-decoration: none;}
.contactpage .offices .office a:hover{text-decoration: none;color:#676767;}

.contactpage .details .right h3{color: #676767;font-family: 'Open Sans', sans-serif;font-size: 16px;letter-spacing:0;font-weight:600;margin-bottom:20px;}
.contactpage .details .left h2{color: #444;    letter-spacing: -0.5px;font-weight: normal;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;font-size: 22px;line-height: 36px;margin-bottom: 30px;margin-top: 30px;font-weight:600;}

.news{padding: 0!important;}
.news.detail{padding-top: 40px;padding-bottom:40px!important;}
.news.detail .top{width:100%;float:left;padding-bottom:5px; margin-bottom:40px;border-bottom:1px solid #DDDDDD;}
.news.detail .content{width:100%;float:left;}
.news.detail .content .mainimage{margin-top:0;}
.news.detail .heading {text-transform: uppercase;font-family: 'Roboto', sans-serif;letter-spacing: 2px;font-size: 30px;font-weight: 300;color: #444;margin-top:55px;}
.news .date{font-family: inherit!important;font-size: 14px;line-height: 16px;color: #888;padding-left: 0;display: block;float: left;margin-left:5px;}
.news .item .heading{margin-bottom:30px;}
.news .item .heading h1{float:left;width:calc(100% - 330px);width:-moz-calc(100% - 330px);width:-webkit-calc(100% - 330px);}
.news .none{display:none;text-transform:capitalize;}
.news .item{padding:15px 0;padding-bottom:0;}
.news .item .box{float:left;margin-right:15px;margin-bottom:15px;margin-top:
0px;position:relative;color:#fff;width:calc((100% - 30px)/3);width:-moz-calc((100% - 30px)/3);width:-webkit-calc((100% - 30px)/3);background-size:cover;background-position:center center;}
.news .item .box:nth-child(3n+3){margin-right:0;}
.news .item .box .new{position:absolute;top:0;right:0;text-transform:uppercase;text-align:center;width: 70px;padding: 5px 0;background:#D11B2A;font-size: 14px;font-weight: 800;letter-spacing: 1px;line-height: 20px;}
.news .item .box.alert .new{background:#D11B2A;}
.news .item .box.event .new{background:#D11B2A;}
.news .item .box .text{position:absolute;bottom:0;left:0;background: rgba(0,0,0,0.5);height:100px;text-transform:uppercase;font-size:14px;letter-spacing: 1px;font-family: 'Dosis', sans-serif;}
.news .item .box .text table{float:right;height:100%;width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.news .item .box .text .line{float:left;width:15px;background:#D11B2A;height:100%;}
.news .item .box.alert .text .line{background:#D11B2A;}
.news .item .box.event .text .line{background:#D11B2A;}
.news .item .box .text .type{font-weight:800;font-size: 18px;margin-bottom: 5px;}
.news .item .box .text .date{font-weight:800;color:#fff;}
.news .item .box .text .ttl{font-weight:400;color:#fff;}

/*Footer*/
.footer{width:-moz-calc(100% - 100px);width:-webkit-calc(100% - 100px);width:calc(100% - 100px);padding:50px;background-color:#D11B2A;color:#ccc;}
.footer .third{float:left;margin-right:50px;width:calc(33% - 85px);width:-moz-calc(33% - 85px);width:-webkit-calc(33% - 85px);}
.footer .third.office{margin-right:0;margin-left:20px;}
.footer .third i{float:left;margin-top:4px;margin-right:5px;}
.footer .third.office a{width:auto;height:100%;float:left;color:#fff;}
.footer .third.office a h2{width:100%;height:100%;float:left;color:3fff;}
.footer .third h3{font-size:16px;margin-top:30px;}
.footer .third p{color:#ccc;margin-top:0;}
.footer .third ul{width:100%;float:left;margin-top:0;}
.footer .third ul li{text-align:left;padding:10px 0; border-bottom: 1px solid #ffffff!important;list-style:none;}
.footer .third ul li a{color:#ccc;text-decoration:none;}
.footer .third ul li a:hover{color:#004071!important;}
.footer .third.resp{display:none;}
.footer .third:last-child{margin-right:0px;    margin-left: 197px;}
.footer .third.logo img{float:right;}

.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 950px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;margin-left: calc((100% - 950px)/2);margin-left: -moz-calc((100% - 950px)/2);margin-left: -webkit-calc((100% - 950px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color:#000;font-size: 24px;letter-spacing: 1px;font-family: 'Poppins', sans-serif;text-transform:uppercase;font-weight: 600;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 0px;top: 0px;cursor:pointer;z-index:1;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .body{float: left;width: 100%;top: inherit;margin: 0;height: auto;position: inherit;}
.popover .poptext .body p{text-align:center;font-size:16px;color:#000;}
.popover .poptext .body .button{width: 250px;margin-top: 20px;margin-left: calc((100% - 250px)/2);margin-left: -moz-calc((100% - 250px)/2);margin-left: -webkit-calc((100% - 250px)/2);}
.popover.hasvideo .poptext{padding:0;margin-top:100px;}
.popover.hasvideo .poptext iframe{float:left;width:100%;}
.popover.siteSwitch table{float:left;width:100%;height:100%;text-align:center;}
.popover.siteSwitch table .btns{position:relative;z-index:1;width:400px;margin-left:calc((100% - 400px)/2);margin-left:-moz-calc((100% - 400px)/2);margin-left:-webkit-calc((100% - 400px)/2);}
.popover.siteSwitch table .btns a{float:left;width:100%;height:80px;background:#fff;color:#4E4E4E;text-transform:uppercase;padding: 0 40px;box-sizing:border-box;font-weight: 600;font-size: 18px;}
.popover.siteSwitch table .btns a.active, .popover.siteSwitch table .btns a:hover{background:#f06e21;color:#fff;}
.popover.siteSwitch table .btns a:last-child{margin-top:20px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7E7E7E;
    font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7E7E7E;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7E7E7E;
   opacity:  1;
   font-family: 'Oswald', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #7E7E7E;
   font-family: 'Open Sans', sans-serif;
}
@media (max-width: 1751px) {
  .wrapper.w1750 {
    width: 96%;
}
}
@media (max-width: 1640px) {
  .slider table tr td h1{font-size:50px!important;line-height: 55px!important;}
  .slider table tr td p{font-size:50px!important;line-height: 55px!important;}
  
}
@media (max-width: 1500px) {
  .slider table tr td h1{font-size:40px!important;line-height: 45px!important;}
  .slider table tr td p{font-size:40px!important;line-height: 45px!important;}
  
}
@media (max-width: 1440px) {
  .wrapper.w1400{width:96%;}
  }
@media (max-width: 1380px) {
  .dropdown.resp{display:none!important;}
  .resplink{display:block!important;}
  .resparrow a i {display:none!important;}
  #top_bar .menu a.portal {display:none!important;}
  #top_bar .menu{padding-top: 27px;font-size: 20px;max-height: inherit;margin:0;float:right;height:95px;width: calc(100% - 215px);width: -moz-calc(100% - 215px);width: -webkit-calc(100% - 215px);}
  #top_bar .menu ul{display:none;padding:0;background:#D11B2A;width:100%;}
  #top_bar .menu label{display:block;color:#fff;cursor:pointer;text-align:center;line-height:95px;font-weight:bold;text-align:right;}
  #top_bar .menu input[type=checkbox]:checked ~ ul {display: block;z-index:999;position:relative;bottom:0;}
  #top_bar .menu ul li{width:100%;margin-top: 0px;padding:0;}
  #top_bar .menu ul li a{font-size:14px;}
  #top_bar .menu li.hasdropdown ul.dropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu li.hasdropdown.nomain ul.dropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:none;margin-left:0;background:#000;}
  #top_bar .menu li.hasdropdown li.has2nddropdown ul.2nddropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu li ul li ul{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu ul li ul li{padding:0;}
  #top_bar .menu ul li:last-child{border-bottom:none;}
  #top_bar .menu ul li a{border-bottom:none !important;color:#fff;float: left;width:100%;box-sizing:border-box;text-align:center;line-height:35px;padding:0;}
  }  
  @media (max-width: 1320px) {
  .slider table tr td h1{font-size:30px!important;line-height: 35px!important;}
  .slider table tr td p{font-size:30px!important;line-height: 35px!important;}
  
}
@media (max-width: 1315px) {
  .footer .third:last-child {margin-left:0;}
  
}
@media (max-width: 1280px) {
  .dropdown.resp{display:none!important;}
  .resplink{display:block!important;}
  .resparrow a i {display:none!important;}
  #top_bar .menu{font-size: 20px;max-height: inherit;margin:0;float:right;height:95px;width: calc(100% - 215px);width: -moz-calc(100% - 215px);width: -webkit-calc(100% - 215px);}
  #top_bar .menu ul{display:none;padding:0;background:#D11B2A;width:100%;}
  #top_bar .menu label{display:block;color:#fff;cursor:pointer;text-align:center;line-height:95px;font-weight:bold;text-align:right;}
  #top_bar .menu input[type=checkbox]:checked ~ ul {display: block;z-index:999;position:relative;bottom:0;}
  #top_bar .menu ul li{width:100%;margin-top: 0px;padding:0;}
  #top_bar .menu ul li a{font-size:14px;}
  #top_bar .menu li.hasdropdown ul.dropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu li.hasdropdown.nomain ul.dropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:none;margin-left:0;background:#000;}
  #top_bar .menu li.hasdropdown li.has2nddropdown ul.2nddropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu li ul li ul{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu ul li ul li{padding:0;}
  #top_bar .menu ul li:last-child{border-bottom:none;}
  #top_bar .menu ul li a{border-bottom:none !important;color:#fff;float: left;width:100%;box-sizing:border-box;text-align:center;line-height:35px;padding:0;}
  }
@media (max-width: 1260px) {
  .wrapper{width:96%;}
  
}  
@media (max-width: 1248px) {

  .wrapper.w1228{width:96%;}
  }
@media (max-width: 1220px) {
  .wrapper.w1200{width:96%;}
  }
@media (max-width: 1144px) {
 #top_bar .menu ul li {padding:0 12px;} 
}
@media (max-width: 1141px) {
  .wrapper.w1120{width:96%;}
}
@media (max-width: 1140px) {
  .wrapper.w1100{width:96%;}
  }
@media (max-width: 1080px) {
  .slider table tr td h1{font-size:20px!important;line-height: 25px!important;}
  .slider table tr td p{font-size:20px!important;line-height: 25px!important;}
  
}
@media (max-width: 1024px) {
    .boxes .box{width:calc((100% - 80px)/2)!important;width:-moz-calc((100% - 80px)/2)!important;width:-webkit-calc((100% - 80px)/2)!important;}

}
@media (max-width: 1023px) {
  .slideout{display:block;}
  #slideout-right{display:block;}
  .footer .third.logo img {float:left;margin-top:20px;}
  .container.red .left {width:100%;text-align:center;margin-top:0;}
  .container.red .right {width:100%;text-align:center;}
  
 /* .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size: 38px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:40px;margin-top:30px;font-size:16px;padding:0 240px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:10px 15px;border:1px solid #fff;text-decoration:none;color:#fff;}*/
.footer .third{width:100%; margin:0; padding:0;}
.footer .third.resp{display:block;}
.footer .third.office{display:none;}
.footer .third ul{width:100%; margin:0; padding:0;}
.news .item .box {width:100%;margin:0;margin-top:0px;margin-bottom:15px;}
}
@media (max-width: 964px) {
  .about .section .accordian{font-size:14px;}
}
@media (max-width: 950px) {
   .training .section .accordian{font-size:14px;}
  
}
@media (max-width: 920px) {
   .slider table tr td h1{margin-top:80px;}
   .slider table tr td p{margin-top:80px;}
  
}
@media (max-width: 900px) {
    .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size: 34px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:40px;margin-top:30px;font-size:16px;padding:0 120px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:10px 15px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:16px;}
}
@media (max-width: 850px) {
   .training .section .accordian{font-size:12px;}
  
}
@media (max-width: 860px) {
  .about .section .accordian{font-size:12px;}
}
@media (max-width: 800px) {
   .slider table tr td p{margin-top:120px;font-size:16px!important;line-height: 21px!important;}
   .slider table tr td h1{margin-top:120px;font-size:16px!important;line-height: 21px!important;}
  
}
@media (max-width: 768px) {
  .slider table tr td p{margin-top:100px;font-size:16px!important;line-height: 21px!important;}
  .slider table tr td h1{margin-top:100px;font-size:16px!important;line-height: 21px!important;}
    .container.mainimage {margin-bottom:5px;}
  .slider{height:260px!important;}
  .contact .offices .office {
    margin-left: 15px;
    width: calc(33% - 30px);
    float: left;
}}
@media (max-width: 767px) {
  .diagrams .images{width:100%!important;margin:0!important;margin-top:20px!important;}
  .resources .left{width:100%;}
  .resources .right{width:100%;}
  .contactpage .details .left {width:100%;}
  .contactpage .details .right {width:100%;}
  .diagrams .left{width:100%;text-align:center;}
  .diagrams .right{width:100%;}
  .diagrams .left.switch{width:100%;}
  .diagrams .right.switch{width:100%;text-align:center;}
  .diagrams h3{text-align:left;}
  .diagrams p{text-align:left;}
  .maintenance .left{width:100%;}
  .maintenance .right{width:100%;}
  .training .left{width:100%;}
  .training .right{width:100%;}
  .training .section{width:100%;margin:0;margin-top:20px;}
  .training .section .accordian{font-size:16px;}
  .about .section{width:100%;margin:0;margin-top:20px;}
  .about .section .accordian{font-size:16px;}
      .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size:26px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:10px;margin-top:30px;font-size:12px;padding:0px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:5px 10px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:12px;}
  .boxes .box{width:calc(100% - 40px)!important;width:-moz-calc(100% - 40px)!important;width:-webkit-calc(100% - 40px)!important;height:auto!important;}
  .stat{width:calc(100% - 40px)!important;width:-moz-calc(100% - 40px)!important;width:-webkit-calc(100% - 40px)!important;padding:0;}
  .approach .left{width:100%;float:left;}
  .approach .right{width:100%;float:left;}
  .team .member .right {width:100%;float:left;}
  .team .member .left {width:100%;float:left;text-align: center;}
  .container.inner.team h3{text-align: center;}
  .container.inner.team h5{text-align: center;}
  .sector .left {width:100%;float:left;}
  .sector .right {width:100%;float:left;}
  .sector .left.government{display:none;} 
  .sector .left.hospitality{display:none;} 
  .sector .right.commercial{display:none;} 
  .sector .right.venues{display:none;} 
  .sector table{padding:20px;}
  .service li{width:100%!important;}
  .serv{width:100%!important;padding:0; margin:0;}
  .careers .details .left{width:100%;}
  .careers .details .right{width:100%;}
  .contact .details .left{width:100%;}
  .contact .details .right{width:100%;}
}
@media (max-width: 736px) {
  .slideout table li a {
    font-size: 26px;
    line-height: 26px;
  }
  
}
@media (max-width: 568px) {
  .slideout table li a {
    font-size: 22px;
    line-height: 16px;
}
  
}
@media (max-width: 414px) {
  .slideout{width:100%;}
  .contact .offices .office {width:100%;}
  .news.detail .heading {margin-top:25px;}
  #gmap{height:250px!important;}

  .container.inner {
    margin-top: 121px;
}
 /* #top_bar {padding:0;} 
  #top_bar .logo{width:100%;float:left;text-align:center;padding-left:0;padding-right:0;padding-bottom:0;} 
  #top_bar .logo a{width:100%;float:left;text-align:center;} 
  #top_bar .logo a img{text-align:center;margin-left:calc((100% - 107px)/2);} 
  #top_bar .menu {width:100%;float:left;text-align:center;}*/
  #top_bar .menu{width:178px;}
  #top_bar .logo{    width: calc(100% - 178px);float:left;text-align:center;padding-left:0;padding-right:0;padding-bottom:0;} 
  #top_bar .logo img{height:auto;} 
}
@media (max-width: 413px) {.contactpage .details .right form input[type="submit"]{float:left;}}
@media (max-width: 375px) {.container.inner {
    margin-top: 115px;
}}
@media (max-width: 320px) {#top_bar .menu ul {padding:0px;}
      .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size:18px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:5px;margin-top:30px;font-size:10px;padding:0px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:5px 10px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:10px;}
#top_bar .logo img{margin-top:5px;} 
}
@media (max-width: 320px) {.careers .details .right .attachments .attachment {width:100%!important;float:left;}
.recaptcha{transform:scale(0.95);-webkit-transform:scale(0.95);transform-origin:top left; -webkit-transform-origin:top left;}
}
